.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6d2eee5d-a27a-cd11-05a0-10375dc81a91 {
margin-top: -50px !important;
}
.lfr-layout-structure-item-2feff9b4-0db7-4f43-ec1a-3ab8bc5a4ca5 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-efac9a5c-68c0-2a3b-0797-199bde5e98af {
background-color: var(--white) !important;
border-color: var(--ld-content-mid) !important;
color: var(--ld-content-mid) !important;
}
.lfr-layout-structure-item-374cb352-a16f-5455-4537-9cab2e592f47 {
background-color: var(--white) !important;
border-color: var(--ld-content-mid) !important;
}
.lfr-layout-structure-item-684d27c7-d673-9a2a-1885-4c1a46161478 {
display: none !important;
}
.lfr-layout-structure-item-b6c808da-0e09-8a69-bf75-c57acdd8c849 {
text-align: center !important;
}
.lfr-layout-structure-item-31d47fee-629f-cdc1-f149-dd459f290749 {
display: none !important;
}
.lfr-layout-structure-item-e6816bf8-97ad-195e-ce86-3d8622cc005c {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-ce1dd8ea-5102-010a-00fd-f8494952f4ec {
text-align: center !important;
}
.lfr-layout-structure-item-9c699395-89f4-09f2-c3f7-fcc81ed14b28 {
display: none !important;
}
.lfr-layout-structure-item-eb186a36-c687-8352-f287-cd4df88652a7 {
display: none !important;
}
.lfr-layout-structure-item-a92d15bc-e305-9724-8f1f-7a54bf4d1195 {
text-align: center !important;
}
.lfr-layout-structure-item-8335b919-355b-5a39-c9aa-b2f5cc9ac078 {
text-align: center !important;
}
